## xsynth-dssi 0.9.2

=== debian/changelog ===
xsynth-dssi (0.9.2-1) unstable; urgency=low

  * New upstream release.
  * Add Replaces/Conflicts on dssi-plugin-xsynth.
  * debian/copyright rewritten as per DEP-5 proposal.
  * Provides dssi-plugin.
  * Pass -Wl,--as-needed to the linker.
  * Removing rpath from binaries is not needed anymore.
  * Drop ALSA support for those architectures which don't provide it.

 -- Alessio Treglia <alessio@debian.org>  Sat, 17 Jul 2010 19:38:40 +0200

xsynth-dssi (0.9.0-3) unstable; urgency=low

  * Update Maintainer's name and address.
  * Move packaging to git.
  * Add myself to Uploaders field.
  * liblo0-dev -> liblo-dev transition.
  * Switch to debhelper 7 + autotools_dev.
  * Fix watch file (Closes: #450370).
  * Switch to format 3.0 (quilt).
  * Add configuration file for git-buildpackage.
  * Add git ignore file.
  * Bump Standards.
  * Fix spelling error in package description.
  * Add Homepage field.
  * Drop changes to config.{guess,sub} files, autotools_dev updates
    them at build time.
  * Exclude xsynth-dssi.so from being treated as shared libs.
  * Remove libtool files (squeeze's release goal).

 -- Alessio Treglia <alessio@debian.org>  Wed, 14 Jul 2010 11:25:24 +0200

xsynth-dssi (0.9.0-2) unstable; urgency=low

  * Second upload to Debian (Closes: #321464).
  * Added copyright information about the bits of source 
    code borrowed from other projects
  * Fixed rpath lintian warnings


 -- Free Ekanayaka <freee@debian.org>  Mon,  2 Apr 2007 21:04:36 +0200

xsynth-dssi (0.9.0-1) unstable; urgency=low

  * Initial Release

 -- Free Ekanayaka <freee@debian.org>  Fri,  2 Feb 2007 12:04:55 +0100
