=== debian/control ===
Source: xsynth-dssi
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Willem van Engen <debrepo@willem.engen.nl>,
 Free Ekanayaka <freee@debian.org>,
 Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 dssi-dev,
 liblo-dev,
 libgtk2.0-dev,
 ladspa-sdk,
 libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 autotools-dev (>= 20100122.1~)
Standards-Version: 3.9.0
Vcs-Git: git://git.debian.org/pkg-multimedia/xsynth-dssi.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/xsynth-dssi.git
Homepage: http://dssi.sourceforge.net/

Package: xsynth-dssi
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Replaces: dssi-plugin-xsynth
Conflicts: dssi-plugin-xsynth
Provides: dssi-plugin
Description: classic-analog (VCOs-VCF-VCA) style software synthesizer
 The xsynth-dssi  package contains the Xsynth-DSSI plugin, a classic-analog
 (VCOs-VCF-VCA) style software synthesizer with an editor GUI. Xsynth-DSSI was
 written by Sean Bolton, and was based on Steve Brooke's Xsynth code, but has
 since acquired polyphonic operation, band-limited oscillators, a better
 filter mode, and velocity-sensitive envelopes.
 .
 DSSI is an API for audio processing plugins, particularly useful for software
 synthesis plugins with user interfaces.
