## xsynth-dssi 0.9.4

=== debian/changelog ===
xsynth-dssi (0.9.4-3) unstable; urgency=medium

  * Team upload
  * Update Vcs links
  * Remove myself from the Uploaders field
  * Bump Standards

 -- Alessio Treglia <alessio@debian.org>  Mon, 30 Jan 2017 07:14:55 +0000

xsynth-dssi (0.9.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Thu, 10 Feb 2011 10:53:11 +0100

xsynth-dssi (0.9.4-1) experimental; urgency=low

  * New upstream release.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Mon, 18 Oct 2010 11:47:44 +0200

xsynth-dssi (0.9.2-2) unstable; urgency=low

  * debian/control: Reintroduce libasound2-dev build-dependency as it's
    provided by liboss-salsa-dev on hurd,kfreebsd-* architectures.
  * debian/gbp.conf: Set sign-tags to True.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 06 Oct 2010 16:28:35 +0200
