=== debian/control ===
Source: xsynth-dssi
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Willem van Engen <debrepo@willem.engen.nl>,
 Free Ekanayaka <freee@debian.org>
Build-Depends:
 autotools-dev (>= 20100122.1~),
 debhelper (>= 7.0.50~),
 dssi-dev,
 ladspa-sdk,
 libasound2-dev,
 libgtk2.0-dev,
 liblo-dev
Standards-Version: 3.9.8
Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-multimedia/xsynth-dssi.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-multimedia/xsynth-dssi.git
Homepage: http://dssi.sourceforge.net/

Package: xsynth-dssi
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Replaces:
 dssi-plugin-xsynth
Conflicts:
 dssi-plugin-xsynth
Provides:
 dssi-plugin
Description: classic-analog (VCOs-VCF-VCA) style software synthesizer
 The xsynth-dssi  package contains the Xsynth-DSSI plugin, a classic-analog
 (VCOs-VCF-VCA) style software synthesizer with an editor GUI. Xsynth-DSSI was
 written by Sean Bolton, and was based on Steve Brooke's Xsynth code, but has
 since acquired polyphonic operation, band-limited oscillators, a better
 filter mode, and velocity-sensitive envelopes.
 .
 DSSI is an API for audio processing plugins, particularly useful for software
 synthesis plugins with user interfaces.
