=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed

%:
	dh --with autotools_dev $@

override_dh_auto_install:
	dh_auto_install
	rm -f $(CURDIR)/debian/xsynth-dssi/usr/lib/dssi/xsynth-dssi.la

override_dh_makeshlibs:
	dh_makeshlibs --exclude=/usr/lib/dssi
