=== debian/watch ===
version=3
http://sf.net/dssi/xsynth-dssi-(.*)\.tar\.gz
